<!DOCTYPE html>
<html>
<head>
  <title>Cashier</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
  <%= csrf_meta_tags %>
</head>

<body class="flat-blue">
  <div class="app-container">
    <div class="row content-container">
      <%= render 'layouts/navbar' %>
      <%= render 'layouts/sidebar' %>
      <%= yield %>
    </div>
  </div>
</body>
</html>
